## com.sun.jersey.api.json
Interface JSONConfigurated

All Known Implementing Classes:
  JSONJAXBContext

    public interface JSONConfigurated

An interface declaring a JSON configuration is available.

Author:
  Jakub.Podlesak@Sun.COM

Method Summary
`JSONConfiguration` | `getJSONConfiguration()` Provides information on current JSON configuration options for this object.

Method Detail

### getJSONConfiguration

    JSONConfiguration getJSONConfiguration()

  Provides information on current JSON configuration options for this object.

  Returns:
    a non-null `JSONConfiguration` instance.

Copyright © 2017 Oracle Corporation. All Rights Reserved.